/* label in kering panel */
"%ld Pairs" = "%ld páry";

/* No comment provided by engineer. */
"Add Glyph" = "Přidat znak";

/* Search option */
"All" = "Vše";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be place in %@/Glyphs/Plugins.\n" = "Opravdu chcete nainstalovat plugin:\n%1$@? \n\nPlugin bude nainstalován do %2$@/Glyphs/Plugins.\n";

/* Alert Panel text */
"Are you sure you want to remove the selected Glyphs?" = "Opravdu chcete odstranit vybrané znaky?";

/* No comment provided by engineer. */
"Blue" = "Modrá";

/* No comment provided by engineer. */
"Brown" = "Hnědá";

/* Button Text */
"Cancel" = "Zrušit";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIE";

/* Choose files open dialog Title. */
"Choose Files." = "Vybrat soubory.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Vybrat obrazy.";

/* Label of Class list */
"Classes" = "Třídy";

/* Button Text */
"Close" = "Zavřít";

/* No comment provided by engineer. */
"Color Label" = "Barevná visačka";

/* Compare Fonts menu item */
"Compare Fonts..." = "Porovnat fonty…";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Zkopírovat názvy znaků";

/* No comment provided by engineer. */
"Cyan" = "Azurová";

/* No comment provided by engineer. */
"Dark Gray" = "Tmavě šedá";

/* No comment provided by engineer. */
"Dark Green" = "Tmavě zelená";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Opravdu chcete odstranit označenou vrstvu?";

/* No comment provided by engineer. */
"Duplicate" = "Duplikovat";

/* openTypeOS2Type Value description */
"Editable" = "Editable";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Chyba: Nelze konvertovat řetězec $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Chyba: Schránka neobsahuje řetězec.";

/* No comment provided by engineer. */
"Expires: %@" = "Vyprší: %@";

/* No comment provided by engineer. */
"Export Glyph" = "Exportovat znak";

/* No comment provided by engineer. */
"False" = "Ne";

/* Label of Feature list */
"Features" = "Funkce";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Hledat a nahradit v názvu znaku";

/* Find Glyph Panel Title */
"Find Glyphs" = "Hledat znaky";

/* No comment provided by engineer. */
"First! Master has Componentes" = "První! Master obsahuje komponenty";

/* Label of Tab */
"Font" = "Font";

/* Title of ToolbarItem */
"Font Info" = "Informace o fontu";

/* openTypeOS2Type Value description */
"Forbidden" = "Forbidden";

/* No comment provided by engineer. */
"Glyph not Found" = "Znak nenalezen";

/* Label of edit tab */
"Glyphs" = "Znaky";

/* Text of Alert Panel */
"Glyphs is about to install a new version of the QuickLook Plugin.\nDo you want to proceed?" = "Aplikace Glyphs se chystá nainstalovat novou verzi pluginu QuickLook.\nChcete pokračovat?";

/* No comment provided by engineer. */
"Import Error" = "Chyba importu";

/* Title of Document Open progress window */
"Importing Font." = "Importování fontu.";

/* Button Text */
"Install" = "Instalovat";

/* Panel Title */
"Install Plugin" = "Instalovat plugin";

/* Title of Alert Panel */
"Install Quicklook Plugin" = "Instalovat plugin Quicklook";

/* No comment provided by engineer. */
"is" = "je";

/* No comment provided by engineer. */
"is not" = "není";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Keep Glyphs Version";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "JAZYKY";

/* Last Filter menuitem */
"Last Filter" = "Poslední filtr";

/* Title of ToolbarItem */
"Layers" = "Vrstvy";

/* No comment provided by engineer. */
"Light Gray" = "Světle šedá";

/* No comment provided by engineer. */
"Light Green" = "Světle zelená";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Nová záložka úprav (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Mastery jsou kompatibilní";

/* No comment provided by engineer. */
"Multiple Selection" = "Vícenásobný výběr";

/* new Custom Filter Name */
"new Filter" = "nový filtr";

/* name of a new Font */
"new Font" = "nový font";

/* Title of ToolbarItem */
"New Page" = "Nová stránka";

/* New entry in the custom Properties */
"New Property" = "Nová vlastnost";

/* New entry in the custom Properties */
"New Value" = "Nová hodnota";

/* Button Text */
"No" = "Ne";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Neregistrováno.\nZkušební režim\ndo: %@\n";

/* openTypeOS2Type Value description */
"not set" = "not set";

/* No comment provided by engineer. */
"Not Set" = "Nenastaveno";

/* Button Text */
"Ok" = "OK";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Orange" = "Oranžová";

/* Title of paste Special dialog */
"Paste Special" = "Zvláštní vložení";

/* No comment provided by engineer. */
"Pink" = "Růžová";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Stáhněte si prosím novou kopii z našich webových stránek.";

/* Title of group in Grid view */
"Predefined Sorting" = "Predefined Sorting";

/* Label of Prefix list */
"Prefix" = "Předpona";

/* openTypeOS2Type Value description */
"Preview & Print" = "Preview & Print";

/* No comment provided by engineer. */
"Purple" = "Fialová";

/* Text of Alert Panel */
"QuickLook plugin was successfully installed." = "Plugin QuickLook byl úspěšně nainstalován.";

/* No comment provided by engineer. */
"Quit" = "Ukončit";

/* No comment provided by engineer. */
"Red" = "Červená";

/* No comment provided by engineer. */
"Redo" = "Vpřed";

/* Panel Title */
"Registartion Problem" = "Problém s registrací";

/* Panel Title */
"Register Glyphs" = "Registrovat Glyphs";

/* No comment provided by engineer. */
"Reload" = "Reload";

/* Button Text */
"Remove" = "Odstranit";

/* Alert Panel Title */
"Remove Glyph" = "Odstranit znak";

/* undo */
"Remove Glyphs" = "Odstranit znaky";

/* Remove Master confirmation dialog */
"Remove Master" = "Odstranit master";

/* Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Nahradit";

/* Run script menuitem */
"Run last Script" = "Spustit naposledy použitý skript";

/* Run script menuitem */
"Run: %@" = "Spustit: %@";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Vybrat vzorový textový soubor";

/* undo */
"Set Anchors" = "Umístit kotvy";

/* No comment provided by engineer. */
"Show" = "Zobrazit";

/* Reporter Menu add one */
"Show %@" = "Show %@";

/* Title of ToolbarItem */
"Show Font Info" = "Zobrazit informace o fontu";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Zobrazit informace o fontu (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Zobrazit novou stránku";

/* openTypeOS2Type Value description */
"Subsetting" = "Subsetting";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Děkujeme vám za registraci aplikace Glyphs.";

/* No comment provided by engineer. */
"The %@ file faild to import." = "Import souboru %@ se nezdařil.";

/* No comment provided by engineer. */
"The application is damaged." = "Aplikace je poškozená.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Je nám líto, ale vaše licence již vypršela.\nJe třeba zakoupit licenci novou.\nAplikace Glyphs nyní poběží ve zkušebním režimu.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "Licenční informace není platná.\nRegistrujte se prosím.\nGlyphs nyní poběží ve zkušebním režimu.";

/* Message for failed registering */
"The provided License file is not valid." = "Tento soubor s licencí není platný.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "Zkušební období vypršelo. Navštivte prosím stránky glyphsapp.com a zakupte licenci.";

/* Error message compile Feature */
"There is a problem with the font" = "Byly nalezeny potíže s fontem";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "Neočekávané problémy s ukládáním registrace.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Tato beta verze aplikace Glyphs je více než 30 dní stará. Zkontrolujte prosím aktualizace.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "Na tomto počítači bohužel nelze program spustit, je třeba aktualizovat operační systém na novější verzi.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %@. It needs to be updated to Mac OS X %@." = "Na tomto počítači je aktuálně nainstalován Mac OS %1$@. Je třeba aktualizovat na Mac OS X %2$@.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "Tato kopie aplikace Glyphs není registrována. Zkušební verzi bude možné používat 30 dní, tedy do %@.\nAktivovat kopii můžete zakoupením licence na stránkách glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid Copy of Glyphs" = "This is not a valid Copy of Glyphs";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found.";

/* No comment provided by engineer. */
"To many Font Masters" = "To many Font Masters";

/* Title of ToolbarItem */
"Tools" = "Nástroje";

/* No comment provided by engineer. */
"True" = "Ano";

/* No comment provided by engineer. */
"Undo" = "Zpět";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Yellow" = "Žlutá";

/* No comment provided by engineer. */
"Yes" = "Ano";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "Nelze generovat instance obsahuje-li font pouze jeden master.";

